/* Giveaways - General content container */
div#megaheader {background-color:#fff !important; width:100%}
body { background-color:#f0f0f0 !important }
.pageGroup { background: url('../graphics1/21444_myTI_tile_bg_05.jpg') repeat 0 0 fixed !important;
-moz-background-size: cover;
-webkit-background-size: cover;
-o-background-size: cover;
background-size: cover;
font-size:14px
}
.page.webcampaign body .pageGroup { min-width:1260px}
.page.webcampaign body .pageGroup.clear .pageContent.prizeGiveaways {width: 100%}
.row {margin: 0 0 1em;}


/* Giveaways - Prize promos area */
.prizeGiveaways .contestEntry .tblstandard {height:10em;	border-radius: 8px }

.prizeGiveaways .contestEntry .tblstandard               .prizeDetailsColumn {padding-left:.5em; padding-right:.1em;}
.prizeGiveaways .contestEntry .tblstandard               .prizeDetailsColumn .prizeStatus {margin:.6em 0 1.2em 0; line-height:1.3em}
.prizeGiveaways .contestEntry .tblstandard.statusPending .prizeDetailsColumn .prizeStatus {padding-left:30px; height:30px; margin-top:3em; color:#7e8082; background-image:url(../graphics1/20071_prizeIconPending.png); background-repeat:no-repeat}
.prizeGiveaways .contestEntry .tblstandard.statusClosed  .prizeDetailsColumn .prizeStatus ,
.prizeGiveaways .contestEntry .tblstandard.statusOpen    .prizeDetailsColumn .prizeStatus {color:#333; font-weight:600}
.prizeGiveaways .contestEntry .tblstandard.statusOpen    .prizeDetailsColumn a {color:#189}
.prizeGiveaways .contestEntry .tblstandard.statusOpen    .prizeDetailsColumn a:hover {color:#0097ab}
.prizeGiveaways .contestEntry .tblstandard.statusClosed  .prizeDetailsColumn p {color:#7e8082}
.prizeGiveaways .contestEntry .tblstandard.statusPending .prizeDetailsColumn p {color:#929497}

.prizeGiveaways .contestEntry .tblstandard               .prizePicColumn {padding-right:0; text-align:center; line-height:1.1em}
.prizeGiveaways .contestEntry .tblstandard               .prizePicColumn img {max-width:100%; margin-bottom:.5em; border:none}
.prizeGiveaways .contestEntry .tblstandard               .prizePicColumn img.a {border:none; outline:none}
.prizeGiveaways .contestEntry .tblstandard.statusPending .prizePicColumn img {margin:.9em 0 0 0; max-width:100%; max-height:7em}
.prizeGiveaways .contestEntry .tblstandard.statusOpen    .prizePicColumn img ,
.prizeGiveaways .contestEntry .tblstandard.statusClosed  .prizePicColumn img {margin:0 0 .5em 0; max-width:100%; max-height:6em}
.prizeGiveaways .contestEntry .tblstandard.statusOpen    .prizePicColumn .button {text-align:center}
.prizeGiveaways .contestEntry .tblstandard.statusOpen    .prizePicColumn a.button  {color:#fff !important}/*override mobile blue*/
.prizeGiveaways .contestEntry .tblstandard.statusClosed  .prizePicColumn .button.btnDisabledGray {cursor:not-allowed !important; color:#fff}
.button.btnDisabledGray { background-color: #bae2e9;}

/* Timeline */
#timelineRow { padding: 0 2em 0 0;}
#timelineRow a { color:#189}
.timelineContainer {width:100%; margin:2em 0; font-family:Arial, Helvetica, sans-serif;}
.timelineContainer h1, h2, h3, h4, h5, h6 {font-family: "Roboto","Open Sans",sans-serif,arial !important; line-height: 1.2em;}
.vco-slider .slider-item .content .content-container {margin:2em 0 0 0;}
.vco-slider .slider-item .content .content-container .text {min-width:250px;}
.vco-slider .slider-item .content .content-container .text .container p {font-family: "Open Sans",sans-serif,arial !important; line-height: 1.4em; font-size:1em; color:#555 !important;}
.vco-slider .slider-item .content .content-container .text .container span.moreLink a {color:#189 !important}
.vco-slider .slider-item .content .content-container .text .container span.moreLink a {color:#0097ab !important}
.vco-slider .slider-item .content .content-container .text .container span.moreLink {margin-top:.5em !important}

.vco-slider .slider-item .content .content-container .media .media-wrapper .media-container .caption {font-size:13px !important; line-height: 1.4em !important; color:#555 !important; }


.vco-slider .nav-previous .date, .vco-slider .nav-next .date {color:#bababa}
.vco-slider .nav-previous .date img, .vco-slider .nav-next .date img {display:none}
.vco-slider .nav-previous .title, .vco-slider .nav-next .title { color:#bababa}
.vco-slider .nav-previous:hover *, .vco-slider .nav-next:hover * { color:#0097ab}
.vco-notouch .vco-slider .nav-previous .icon { margin-left:10px !important}
.vco-notouch .vco-slider .nav-previous:hover .icon { margin-left:10px !important}
.vco-notouch .vco-slider .nav-next .icon { margin-left:66px !important}
.vco-notouch .vco-slider .nav-next:hover .icon { margin-left:66px !important}

.vco-timeline .vco-navigation .timenav-background {background-color: #edf7f8 !important}
.vco-timeline .vco-navigation .timenav .content .marker.active .flag .flag-content h3, 
.vco-timeline .vco-navigation .timenav .content .marker.active .flag-small .flag-content h3 { color:#189 !important}
.vco-timeline .vco-navigation .timenav .content .marker.active .flag .flag-content h3:hover, 
.vco-timeline .vco-navigation .timenav .content .marker.active .flag-small .flag-content h3:hover { color:#0097ab !important}
.vco-timeline .vco-navigation .timenav .content .marker .flag .flag-content h3:hover, 
.vco-timeline .vco-navigation .timenav .content .marker .flag-small .flag-content h3:hover { color:#0097ab !important}

.vco-notouch .vco-slider .nav-previous .icon { margin-left:10px !important; background-image: url("../graphics1/timeline.png"); background-position: -160px 0;}
.vco-notouch .vco-slider .nav-previous:hover .icon { margin-left:10px !important; background-image: url("../graphics1/timeline.png"); background-position: -208px 0;}
.vco-notouch .vco-slider .nav-next .icon { margin-left:66px !important; background-image: url("../graphics1/timeline.png"); background-position: -184px 0;}
.vco-notouch .vco-slider .nav-next:hover .icon { margin-left:66px !important; background-image: url("../graphics1/timeline.png"); background-position: -232px 0;}

.vco-timeline .vco-navigation .vco-toolbar .back-home .icon:hover { background-image: url("../graphics1/timeline.png"); background-position: -328px -220px !important;}
.vco-timeline .vco-navigation .vco-toolbar .zoom-in   .icon:hover {background-image: url("../graphics1/timeline.png"); background-position: -256px -220px !important;}
.vco-timeline .vco-navigation .vco-toolbar .zoom-out  .icon:hover {background-image: url("../graphics1/timeline.png"); background-position: -280px -220px !important;}

.vco-timeline .vco-navigation .timenav-background .timenav-line, .vco-timeline .vco-navigation .timenav .content .marker.active .line, .vco-timeline .vco-navigation .timenav .content .marker.active .dot { background-color: #0097ab !important}

.breadcrumb a:visited { color:#999; }
footer a:visited { color:#999; }
#footer div p {padding:10px 3%}










/* Mobile queries */
@media screen {
.mobile .row {margin: 0 0 .5em;}
.mobile .breadcrumb, .mobile .pageTitle, .mobile .pageContent {padding-left:20px!important}
.mobile .breadcrumb {min-width:280px !important; text-wrap:none;}
.mobile #footer div p {padding:10px}
.prizeGiveaways .contestEntry .tblstandard { max-width: 320px;} /* to ensure button visible on iphone6, galaxy -- retest on actual device, might just be bad emulators */
.mobile .prizeGiveaways .c3.contestEntry { min-width:240px!important; }
.mobile .prizeGiveaways .contestEntry .tblstandard { height:10em !important	}
.mobile .prizeGiveaways .contestEntry .tblstandard.statusOpen .prizeDetailsColumn p { font-size:.9em!important}
}

/* iPhone 6 Plus */
@media only screen and (min-width: 2207px) and (max-width: 2209px) {
/* .mobile .breadcrumb {border: #F60 4px solid} TEST orange */
}

/* iPad 3, 4, Air, & Mini */
@media screen and (min-width:2047px) and (max-width:2049px) {
/* .mobile .breadcrumb {border: #60F 4px solid} TEST purple */
}

/* iPad 3, 4, Air, & Mini */
@media screen and (min-width:1535px) and (max-width:1537px) {
/* .mobile .breadcrumb {border: #9fc 4px solid} TEST lt sea foam */
}

/* iPhone 6 */
@media screen and (min-device-width: 1333px) and (max-width:1335px) {
/* .mobile .breadcrumb {border: #F99 4px solid} TEST salmon */
}

/* iPhone 6 Plus */
@media screen and (min-width:1241px) and (max-width:1243px) {
/* .mobile .breadcrumb {border: #000 4px solid} TEST black */
}

/* iPhone 5 */
@media screen and (min-device-width: 1135px) and (max-width: 1137px) {
.mobile .row.prizeGiveaways, .mobile #timelineRow {width:1100px !important}
.mobile .prizeGiveaways .c3.contestEntry { padding: 0 1em 0 0; }
.mobile .vco-slider .slider-item .content .content-container .text .container h1, h2, h3 {font-size:1.3em}
/* .mobile .breadcrumb {border: #f0f 4px solid} TEST magenta */
}

/* iPad 1, 2 & old Mini */
@media screen and (min-device-width: 1023px) and (max-device-width: 1025px) {
.mobile .row.prizeGiveaways, .mobile #timelineRow {width:960px !important}
.mobile .prizeGiveaways .c3.contestEntry { padding: 0 1em 0 0; }
.mobile .vco-slider .slider-item .content .content-container .text .container h1, h2, h3 {font-size:1.3em}
/* .mobile .breadcrumb {border: #696 4px solid} TEST loden */
}

/* iPhone 4 */
@media only screen and (min-device-width: 959px) and (max-width: 961px) {
/* .mobile .breadcrumb {border: #0F0 4px solid} TEST green */
}

/* iPad 1, 2 & old Mini */
@media screen and (min-device-width: 767px) and (max-device-width: 769px) {
.mobile .row.prizeGiveaways, .mobile #timelineRow {width:760px !important}
.mobile .prizeGiveaways .c3.contestEntry { float:left !important; margin-bottom:20px; padding: 0 1em 0 0; max-width:330px!important;}
.mobile .vco-slider .slider-item .content .content-container .text .container h1, h2, h3 {font-size:1.2em}
/* .mobile .breadcrumb {border: #900 4px solid} TEST maroon */
}

/* iPhone 6 */
@media only screen and (min-device-width: 749px) and (max-device-width: 751px) {
.mobile .row.prizeGiveaways, .mobile #timelineRows {width:740px !important}
.mobile .prizeGiveaways .c3.contestEntry { float:left !important; margin-bottom:20px; padding: 0 1em 0 0; max-width:330px!important;}
.mobile .vco-slider .slider-item .content .content-container .text .container h1, h2, h3 {font-size:1.1em}
/* .mobile .breadcrumb {border: #0FF 4px solid} TEST med aqua */
}

/* iPhone 5 */
@media only screen and (min-device-width: 639px) and (max-device-width: 641px) and (orientation: landscape)  {
.mobile .prizeGiveaways .c3.contestEntry { float:none !important; max-width:560px!important; }
.mobile .prizeGiveaways .contestEntry .row.tblstandard { min-width:560px!important; }
.mobile #timelineRow *, .mobile .pageGroup * {max-width: 560px !important;}
.mobile #timelineRow .slider-item * {max-width: 530px !important}
.mobile #timelineRow .slider-item img {min-width:50% !important; min-height:50% !important; }
.mobile .vco-slider .slider-item .content .content-container .text .container  {font-size: .9em}
/*.mobile .breadcrumb {border: #CCC 4px solid}  TEST gray */
}

/* iPhone 4 */
@media only screen and (min-device-width: 639px) and (max-device-width: 641px) and (orientation: portrait) {
.mobile .prizeGiveaways .c3.contestEntry { float:none !important; max-width:640px!important; }
.mobile .prizeGiveaways .contestEntry .row.tblstandard { min-width:640px!important; }
.mobile #timelineRow *, .mobile .pageGroup * {max-width: 640px !important;}
.mobile #timelineRow .slider-item * {max-width: 640px !important}
.mobile #timelineRow .slider-item img {min-width:50% !important; min-height:50% !important; }
.mobile .vco-slider {width: 600px !important}
.mobile .vco-slider .slider-item .content .content-container .text .container  {font-size: .9em}
/* .mobile .breadcrumb {border: #f00 4px solid} TEST red */
}

/* iPhone 3 */
@media only screen and (min-device-width: 479px) and (max-device-width: 481px) {
.mobile .prizeGiveaways .c3.contestEntry { float:none !important; max-width:300px!important; }
.mobile .prizeGiveaways .contestEntry .row.tblstandard { min-width:440px!important; font-size:20px!important }
.mobile #timelineRow *, .mobile .pageGroup * {max-width: 440px !important;}
.mobile #timelineRow .slider-item * {max-width: 420px !important}
.mobile #timelineRow .slider-item img {min-width:50% !important; min-height:50% !important; }
.mobile .vco-slider .slider-item .content .content-container .text .container  {font-size: .9em}
/* .mobile .breadcrumb {border: #99F 4px solid} TEST lavender */
}

/* iPhone 3 */
@media only screen and (min-device-width: 319px) and (max-device-width: 321px) {
.mobile .prizeGiveaways .c3.contestEntry { float:none !important; max-width:300px!important; }
.mobile .prizeGiveaways .contestEntry .row.tblstandard { min-width:280px!important; font-size:16px!important }
.mobile #timelineRow *, .mobile .pageGroup * {max-width: 280px !important;}
.mobile #timelineRow .slider-item * {max-width: 250px !important}
.mobile #timelineRow .slider-item img {min-width:50% !important; min-height:50% !important; }
.mobile .vco-slider .slider-item .content .content-container .text .container  {font-size: .9em}
/* .mobile .breadcrumb {border: #FF0 4px solid} TEST yellow */
}


